import template from './sw-cms-el-preview-bc-discount-banner.html.twig';
import './sw-cms-el-preview-bc-discount-banner.scss';

Shopware.Component.register('sw-cms-el-preview-bc-discount-banner', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
